Subject: [PATCHv4 00/15] clk: ti: add support for hwmod clocks

From: [email-masked] (Tony Lindgren)
Date: Tue, 20 Dec 2016 15:04:56 -0800

* Stephen Boyd <[email-masked]> [161220 14:56]:
> On 12/19, Tero Kristo wrote:
> > First thing to do here would be to implement the hwmod genpds, rest
> > can follow later, but we need an agreement if this is the way we
> > want to go.
> 
> Ok. I guess we're just waiting on Tony then?

Sounds right to me except for the hwmod genpd part.. We don't want to
pile up any new code to mach-omap2 but instead we want to make the
hwmod code into proper interconnect driver. As long as we do it that
way, sounds good to me.

Regards,

Tony